## Index

### Classes

- GBConversationalService

### Interfaces

- LanguagePickerSettings

### Variables

- Nexmo
- logger

## Variables

### Const Nexmo

Nexmo: any = require("nexmo")

- Defined in deploy/core.gbapp/services/GBConversationalService.ts:45

### Const logger

logger: any = require("../../../src/logger")

- Defined in deploy/core.gbapp/services/GBConversationalService.ts:36

Generated using TypeDoc